.sign {
width: 12rem;
height: 6rem;
text-align:center;
font-family: Verdana;
font-size: 1rem;
word-spacing: 0.4em;
padding-top: 4px;
line-height: 19px;
vertical-align: top;
display:inline-block;
margin:0px 10px 10px 0px;
}
.birch_sign{
background-image: url('images/birch.sign.png');
}
.oak_sign{
background-image: url('images/oak.sign.png');
}
